Bug 655345 - USB devices no longer working after update from testing
USB devices no longer working after update from testing
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: udev (Show other bugs)
14
Unspecified Unspecified
low Severity medium
: ---
: ---
Assigned To: Harald Hoyer
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-11-20 11:06 EST by Łukasz Jernaś
Modified: 2010-11-24 17:38 EST (History)
2 users (show)

See Also:
Fixed In Version: dracut-006-5.fc14
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-11-24 17:38:19 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Dmesg log (61.00 KB, application/octet-stream)
2010-11-20 11:06 EST, Łukasz Jernaś
no flags Details
Yum update history log (13.82 KB, application/octet-stream)
2010-11-20 11:07 EST, Łukasz Jernaś
no flags Details

  None (edit)
Description Łukasz Jernaś 2010-11-20 11:06:09 EST
Created attachment 461736 [details]
Dmesg log

Description of problem:
After updating from testing USB devices no longer work. Power to the usb port is being supplied. Disconnecting and connecting various devices doesn't do anything.

Version-Release number of selected component (if applicable):
Updated     udev-161-6.fc14.x86_64
Update           161-7.fc14.x86_64

dmesg output is supplied, please note that the last usb-storage lines at the end come from manually loading usb-storage via modprobe.
Comment 1 Łukasz Jernaś 2010-11-20 11:07:08 EST
Created attachment 461737 [details]
Yum update history log
Comment 2 Fedora Update System 2010-11-22 04:15:38 EST
dracut-006-5.fc14,udev-161-7.fc14 has been submitted as an update for Fedora 14.
https://admin.fedoraproject.org/updates/dracut-006-5.fc14,udev-161-7.fc14
Comment 3 Fedora Update System 2010-11-22 17:11:21 EST
dracut-006-5.fc14, udev-161-7.fc14 has been pushed to the Fedora 14 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update dracut udev'.  You can provide feedback for this update here: https://admin.fedoraproject.org/updates/dracut-006-5.fc14,udev-161-7.fc14
Comment 4 Fedora Update System 2010-11-24 17:38:05 EST
dracut-006-5.fc14, udev-161-7.fc14 has been pushed to the Fedora 14 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.